eclipse.preferences.version=1
encoding//APP/peripheral_main.c=UTF-8
encoding//BSP/inc/bsp_valve.h=UTF-8
encoding//BSP/src/bsp_adc.c=UTF-8
encoding//BSP/src/bsp_beep_led_emv.c=UTF-8
encoding//BSP/src/bsp_i2c.c=UTF-8
encoding//BSP/src/bsp_key.c=UTF-8
encoding//BSP/src/bsp_valve.c=UTF-8
encoding//common/letter-shell/extensions/log/log.h=UTF-8
encoding//common/letter-shell/shell.c=UTF-8
encoding//common/letter-shell/shell_cfg.h=UTF-8
encoding//common/letter-shell/shell_port.c=UTF-8
